@media print {
  a:link:after,
  a:visited:after {
    content: "" !important; } }
#wrapper {
  width: 1080px;
  padding: 0px;
  margin: 0 auto; }
  #wrapper #banner {
    height: 150px; }
    #wrapper #banner #heading {
      height: 117px; }
    #wrapper #banner .menu {
      width: 1078px;
      height: 40px;
      position: relative;
      top: -12px;
      z-index: 100;
      background-color: #f3e3b9;
      border: 1px solid #e0cb94; }
      #wrapper #banner .menu .one-line {
        line-height: 40px;
        text-align: center; }
      #wrapper #banner .menu .two-line {
        width: 135px;
        line-height: 40px;
        white-space: nowrap; }
      #wrapper #banner .menu .child-menu {
        text-align: left; }
      #wrapper #banner .menu ul {
        padding: 0;
        margin: 0;
        list-style-type: none; }
      #wrapper #banner .menu ul ul {
        width: 130px;
        height: 40px;
        top: 40px; }
      #wrapper #banner .menu li {
        float: left;
        width: 95px;
        position: relative; }
      #wrapper #banner .menu a, #wrapper #banner .menu a:visited {
        display: block;
        font-size: 12px;
        text-decoration: none;
        color: #000;
        width: 95px;
        height: 40px;
        border: 1px solid #ccc;
        line-height: 40px;
        border-width: 0px 1px 0px 0px; }
      #wrapper #banner .menu ul ul a.drop, #wrapper #banner .menu ul ul a.drop:visited {
        background: #d4d8bd; }
      #wrapper #banner .menu ul ul a.drop:hover {
        background: #c9ba65; }
      #wrapper #banner .menu ul ul :hover > a.drop {
        background: #c9ba65; }
      #wrapper #banner .menu ul ul ul a, #wrapper #banner .menu .menu ul ul ul a:visited {
        background: #e2dfa8; }
      #wrapper #banner .menu ul ul ul a:hover {
        background: #b2ab9b; }
      #wrapper #banner .menu ul ul {
        visibility: hidden;
        position: absolute;
        height: 40px;
        top: 40px;
        left: 0;
        width: 140px;
        border-top: 1px solid #ccc; }
      #wrapper #banner .menu ul ul ul {
        left: 149px;
        top: -1px;
        width: 149px; }
      #wrapper #banner .menu ul ul ul.left {
        left: -149px; }
      #wrapper #banner .menu table {
        position: absolute;
        top: 0;
        left: 0;
        border-collapse: collapse; }
      #wrapper #banner .menu ul ul a, #wrapper #banner .menu ul ul a:visited {
        background: #d5bc81;
        color: #000;
        height: auto;
        line-height: 1.25em;
        padding: 6px 5px;
        width: 150px;
        border-width: 0 1px 1px 1px; }
      #wrapper #banner .menu a:hover, #wrapper #banner .menu ul ul a:hover {
        color: #000;
        background: #b7d186;
        text-decoration: none; }
      #wrapper #banner .menu :hover > a, #wrapper #banner .menu ul ul :hover > a {
        color: #fff;
        background: #553535; }
      #wrapper #banner .menu ul li:hover ul, #wrapper #banner .menu ul a:hover ul {
        visibility: visible; }
      #wrapper #banner .menu ul :hover ul ul {
        visibility: hidden; }
      #wrapper #banner .menu ul :hover ul :hover ul {
        visibility: visible; }
      #wrapper #banner .menu #search_section {
        margin: 0px 5px 0 0;
        padding-top: 3px;
        text-align: right;
        width: 295px;
        height: 35px;
        float: right; }
        #wrapper #banner .menu #search_section .search-button {
          width: 75px;
          width: 220px;
          float: right;
          background: none repeat scroll 0 0 #f3e3b9;
          border: 0 none;
          color: #000000;
          float: left;
          height: 35px;
          margin-left: 5px;
          padding: 8px;
          width: 70px; }
        #wrapper #banner .menu #search_section #query {
          float: left;
          margin-top: 2px;
          width: 205px; }
  #wrapper .header_seperator {
    width: 100%;
    height: 5px;
    background: #d6a861; }
  #wrapper #content {
    background: #fbfbfb;
    padding-botom: 15px;
    min-height: 500px; }
    #wrapper #content a {
      vertical-align: top; }
    #wrapper #content .breadcrumb {
      float: left;
      background-color: #FBFBFB;
      font-size: 11px;
      line-height: 26px;
      padding: 0px 10px 0px 10px;
      margin: 0 0 5px; }
      #wrapper #content .breadcrumb a {
        color: #996600;
        text-decoration: none; }
    #wrapper #content .breadcrumb-header {
      float: right;
      margin: 0 0 5px; }
      #wrapper #content .breadcrumb-header .print {
        float: right; }
    #wrapper #content .portlet-login {
      width: 360px;
      left: 250px;
      padding: 10px;
      position: relative;
      top: 10px; }
    #wrapper #content #contemporary-collection-search {
      vertical-align: top;
      margin-left: 15px;
      margin-right: 18px; }
      #wrapper #content #contemporary-collection-search .title {
        font-size: 25px; }
      #wrapper #content #contemporary-collection-search .subtitle1 {
        font-size: 11px;
        margin-top: 10px;
        font-style: italic; }
      #wrapper #content #contemporary-collection-search .subtitle2 {
        font-size: 11px;
        margin-top: 25px;
        font-style: italic; }
      #wrapper #content #contemporary-collection-search .subtitle3 {
        font-size: 11px;
        margin-top: 25px;
        font-style: italic;
        margin-bottom: 5px; }
      #wrapper #content #contemporary-collection-search .alpharow1 {
        height: 35px;
        font-size: 11px;
        margin-top: 5px;
        background: #8d5a57; }
      #wrapper #content #contemporary-collection-search .alpharow2 {
        height: 35px;
        font-size: 11px;
        margin-top: 8px;
        background: #8d5a57; }
      #wrapper #content #contemporary-collection-search .alpharow3 {
        height: 35px;
        font-size: 11px;
        margin-top: 8px;
        background: #8d5a57; }
      #wrapper #content #contemporary-collection-search .letter {
        font-size: 18px;
        font-weight: bold;
        float: left;
        padding: 8px 22px; }
        #wrapper #content #contemporary-collection-search .letter a {
          text-decoration: none;
          color: #000000; }
      #wrapper #content #contemporary-collection-search .form {
        height: 35px;
        margin: 5px 0px; }
      #wrapper #content #contemporary-collection-search .query {
        height: 25px;
        width: 400px;
        float: left; }
      #wrapper #content #contemporary-collection-search .search-button {
        height: 35px;
        width: 70px;
        padding: 8px;
        float: left;
        background: #8d5a57;
        margin-left: 5px;
        color: #FFFFFF;
        font-weight: bold;
        border: 0 none; }
      #wrapper #content #contemporary-collection-search .notable_figures {
        float: left;
        width: 225px;
        float: left;
        background: #FFF9E3;
        height: 25px;
        padding: 10px;
        border-top: 1px solid #000000; }
      #wrapper #content #contemporary-collection-search .notable_figures a {
        color: #000000;
        text-decoration: underline; }
      #wrapper #content #contemporary-collection-search .subjects {
        float: left;
        width: 225px;
        background: #FFF9E3;
        float: right;
        height: 25px;
        padding: 10px;
        border-top: 1px solid #000000; }
      #wrapper #content #contemporary-collection-search .subjects a {
        color: #000000;
        text-decoration: underline; }
    #wrapper #content #contemporary-collection-image img {
      float: right; }
    #wrapper #content #contemporary-collection-image .img-subtext {
      padding-left: 10px;
      font-style: italic; }
    #wrapper #content .contemporary-collection-row1 {
      margin: 10px 20px;
      margin-right: 20px; }
      #wrapper #content .contemporary-collection-row1 .contemporary-collection-overview {
        font-size: 23px;
        line-height: 30px;
        margin-bottom: 10px;
        border-bottom: 5px solid #635248; }
    #wrapper #content #notable-figure-search {
      vertical-align: top;
      margin-left: 15px;
      margin-right: 18px; }
      #wrapper #content #notable-figure-search .title {
        font-size: 25px; }
      #wrapper #content #notable-figure-search .subtitle1 {
        font-size: 11px;
        margin-top: 10px;
        font-style: italic; }
      #wrapper #content #notable-figure-search .subtitle2 {
        font-size: 11px;
        margin-top: 25px;
        font-style: italic; }
      #wrapper #content #notable-figure-search .subtitle3 {
        font-size: 11px;
        margin-top: 25px;
        font-style: italic;
        margin-bottom: 5px; }
      #wrapper #content #notable-figure-search .notable-figure-form {
        padding: 10px 0px 10px 25px; }
        #wrapper #content #notable-figure-search .notable-figure-form input {
          width: 310px;
          float: left; }
        #wrapper #content #notable-figure-search .notable-figure-form .notable-figure-form-row {
          width: 100%;
          height: 45px; }
        #wrapper #content #notable-figure-search .notable-figure-form .notable-figure-label {
          width: 85px;
          height: 30px;
          font-weight: bold;
          line-height: 30px;
          float: left; }
        #wrapper #content #notable-figure-search .notable-figure-form .search-button {
          height: 30px;
          width: 70px;
          padding: 7px;
          float: left;
          background: #8d5a57;
          margin-left: 5px;
          color: #FFFFFF;
          font-weight: bold;
          border: 0 none; }
      #wrapper #content #notable-figure-search .alpharow1 {
        height: 35px;
        font-size: 11px;
        margin-top: 5px;
        background: #8d5a57; }
      #wrapper #content #notable-figure-search .alpharow2 {
        height: 35px;
        font-size: 11px;
        margin-top: 8px;
        background: #8d5a57; }
      #wrapper #content #notable-figure-search .alpharow3 {
        height: 35px;
        font-size: 11px;
        margin-top: 8px;
        background: #8d5a57; }
      #wrapper #content #notable-figure-search .letter {
        font-size: 18px;
        font-weight: bold;
        float: left;
        padding: 8px 22px; }
        #wrapper #content #notable-figure-search .letter a {
          text-decoration: none;
          color: #000000; }
    #wrapper #content .collections {
      width: 100%;
      min-height: 500px; }
      #wrapper #content .collections .collection {
        width: 100%;
        float: left;
        font-size: 17px;
        font-weight: bold; }
      #wrapper #content .collections .series {
        float: left;
        width: 200px;
        font-weight: bold;
        padding: 0 0 0 10px;
        line-height: 2em;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px; }
        #wrapper #content .collections .series a {
          color: #996600; }
      #wrapper #content .collections .search-body {
        width: 700px;
        margin: 10px 0px 0px 10px;
        font-size: 16px;
        font-family: Arial,Helvetica,sans-serif; }
      #wrapper #content .collections .search-header {
        margin: 10px; }
    #wrapper #content .sidebar-label {
      float: left;
      height: 65px;
      padding-top: 35px;
      padding-left: 10px;
      font-size: 18px;
      font-family: Arial,Helvetica,sans-serif; }
    #wrapper #content .entry-name {
      font-weight: bold; }
    #wrapper #content .entry-collection-name {
      font-size: 10.5px;
      margin-left: 8px;
      font-style: italic; }
    #wrapper #content .entry-description {
      margin-left: 20px;
      float: none; }
    #wrapper #content .audio {
      width: 98%;
      background-color: #333333;
      color: #FFFFFF;
      padding: 5px; }
      #wrapper #content .audio .player {
        padding: 10px; }
      #wrapper #content .audio .title {
        font-weight: bold;
        font-size: 11px;
        width: 100%; }
      #wrapper #content .audio .subtitle {
        width: 100%;
        font-size: 10px; }
    #wrapper #content .collections-row1 {
      width: 1040px;
      margin-left: 20px;
      margin-right: 20px;
      padding-right: 20px;
      padding-left: 20px; }
      #wrapper #content .collections-row1 .collections-panel-1 {
        width: 510px;
        vertical-align: top;
        float: left; }
        #wrapper #content .collections-row1 .collections-panel-1 img {
          float: left; }
        #wrapper #content .collections-row1 .collections-panel-1 .collections-text {
          height: 80px; }
        #wrapper #content .collections-row1 .collections-panel-1 .collections-images {
          height: 250px; }
        #wrapper #content .collections-row1 .collections-panel-1 .collections-block {
          background: #d6a760;
          color: #FFFFFF;
          font-family: Arial;
          font-size: 14px; }
        #wrapper #content .collections-row1 .collections-panel-1 .collections-text {
          padding: 10px; }
          #wrapper #content .collections-row1 .collections-panel-1 .collections-text a {
            color: #FFFFFF; }
    #wrapper #content .collections-row2 {
      width: 1040px;
      margin: 20px;
      margin-left: 20px;
      margin-right: 20px;
      padding-right: 20px;
      padding-left: 20px; }
      #wrapper #content .collections-row2 .collections-panel-2 {
        height: 225px;
        width: 335px;
        vertical-align: top; }
        #wrapper #content .collections-row2 .collections-panel-2 .collections-images2 {
          height: 225px; }
        #wrapper #content .collections-row2 .collections-panel-2 .collections-block {
          width: 335px;
          background: #d6a760;
          color: #FFFFFF;
          font-family: Arial; }
        #wrapper #content .collections-row2 .collections-panel-2 .collections-text {
          height: 95px;
          padding: 10px; }
          #wrapper #content .collections-row2 .collections-panel-2 .collections-text a:hover, #wrapper #content .collections-row2 .collections-panel-2 .collections-text a:focus {
            color: #FFFFFF; }
        #wrapper #content .collections-row2 .collections-panel-2 .collections-title {
          font-size: 14px;
          font-weight: bold;
          color: #FFFFFF; }
        #wrapper #content .collections-row2 .collections-panel-2 .collections-descr {
          font-size: 12px;
          color: #FFFFFF; }
    #wrapper #content .collections-row3 {
      width: 1040px;
      margin-left: 20px;
      margin-right: 20px;
      padding-right: 20px;
      padding-left: 20px;
      text-align: left; }
      #wrapper #content .collections-row3 .collections-panel-3 {
        width: 298px;
        vertical-align: top; }
        #wrapper #content .collections-row3 .collections-panel-3 .collections-panel-title {
          font-family: Arial;
          font-weight: bold;
          font-size: 16pt;
          line-height: 18pt;
          border-bottom: 1px solid gray; }
        #wrapper #content .collections-row3 .collections-panel-3 .collections-panel-descr {
          font-family: Arial;
          font-size: 11px;
          line-height: 16pt;
          background: #fff8e5;
          padding-left: 15px;
          padding-top: 5px; }
        #wrapper #content .collections-row3 .collections-panel-3 .collections-panel-descr a {
          color: black;
          text-decoration: underline; }
    #wrapper #content .collection-detail {
      width: 100%; }
      #wrapper #content .collection-detail .collection-detail-left {
        min-height: 200px;
        width: 100%; }
        #wrapper #content .collection-detail .collection-detail-left .collection-detail-title {
          font-size: 18px;
          font-weight: bold;
          padding-bottom: 10px; }
        #wrapper #content .collection-detail .collection-detail-left .collection-detail-label {
          font-size: 13px;
          padding-bottom: 20px;
          width: 100px;
          vertical-align: top;
          font-weight: bold;
          float: left; }
        #wrapper #content .collection-detail .collection-detail-left .collection-detail-value {
          min-height: 25px;
          font-size: 12px;
          padding-bottom: 20px;
          width: 85%;
          float: left;
          text-align: justify; }
    #wrapper #content .about-col1 {
      margin: 15px 25px 25px 20px; }
      #wrapper #content .about-col1 .about-panel1 .about-main {
        font-size: 25px;
        padding-bottom: 10px; }
      #wrapper #content .about-col1 .about-panel2 .about-title {
        font-size: 18px;
        padding-bottom: 3px;
        padding-top: 15px;
        margin-bottom: 8px;
        border-bottom: 5px solid #635248; }
    #wrapper #content .support-col1 {
      margin: 15px 25px 25px 20px; }
      #wrapper #content .support-col1 .support-panel1 {
        margin-top: 25px; }
        #wrapper #content .support-col1 .support-panel1 .support-main {
          font-size: 25px;
          padding-bottom: 10px; }
      #wrapper #content .support-col1 .support-panel2 {
        margin-top: 25px; }
        #wrapper #content .support-col1 .support-panel2 .support-title {
          font-size: 18px;
          padding-bottom: 3px;
          padding-top: 15px;
          margin-bottom: 8px;
          border-bottom: 5px solid #635248; }
        #wrapper #content .support-col1 .support-panel2 .support-subtitle {
          font-weight: bold;
          font-size: 13px; }
        #wrapper #content .support-col1 .support-panel2 .support-images {
          width: 100%;
          height: 130px;
          margin-bottom: 25px; }
        #wrapper #content .support-col1 .support-panel2 .support-images img {
          padding-right: 5px; }
        #wrapper #content .support-col1 .support-panel2 .support-image {
          float: left; }
      #wrapper #content .support-col1 .support-panel3 {
        margin-top: 25px; }
        #wrapper #content .support-col1 .support-panel3 .support-title {
          font-size: 18px;
          padding-bottom: 3px;
          padding-top: 15px;
          margin-bottom: 8px;
          border-bottom: 5px solid #635248; }
        #wrapper #content .support-col1 .support-panel3 .support-subtitle {
          font-weight: bold;
          font-size: 13px; }
        #wrapper #content .support-col1 .support-panel3 .support-images {
          width: 100%;
          height: 130px;
          margin-bottom: 25px; }
        #wrapper #content .support-col1 .support-panel3 .support-images img {
          padding-right: 5px; }
        #wrapper #content .support-col1 .support-panel3 .support-image {
          float: left; }
    #wrapper #content .support-col2 .support-panel1 {
      margin-top: 25px; }
      #wrapper #content .support-col2 .support-panel1 .support-header {
        height: 30px; }
        #wrapper #content .support-col2 .support-panel1 .support-header .support-subtitle1 {
          float: left;
          font-size: 14px;
          font-weight: bold;
          padding-left: 10px;
          line-height: 20px; }
        #wrapper #content .support-col2 .support-panel1 .support-header .support-subtitle2 {
          float: left;
          font-size: 9px;
          font-weight: bold;
          padding-left: 10px;
          line-height: 20px; }
      #wrapper #content .support-col2 .support-panel1 .support-title {
        font-size: 18px;
        padding-bottom: 3px;
        padding-top: 15px;
        margin-bottom: 8px;
        border-bottom: 5px solid #635248; }
      #wrapper #content .support-col2 .support-panel1 .support-address {
        font-weight: bold;
        padding-left: 25px; }
      #wrapper #content .support-col2 .support-panel1 .support-subtitle {
        font-weight: bold;
        font-size: 13px; }
      #wrapper #content .support-col2 .support-panel1 .support-body {
        background: none repeat scroll 0 0 #fff9e3;
        border-top: 1px solid #000000;
        padding: 10px;
        margin-top: 10px; }
        #wrapper #content .support-col2 .support-panel1 .support-body .support-callout-title-start {
          font-size: 10.5px; }
        #wrapper #content .support-col2 .support-panel1 .support-body .support-callout-title {
          padding-top: 20px;
          font-size: 10.5px; }
        #wrapper #content .support-col2 .support-panel1 .support-body .callout {
          font-weight: bold;
          font-size: 10.5px;
          padding-left: 20px; }
        #wrapper #content .support-col2 .support-panel1 .support-body .result-row {
          height: 25px; }
          #wrapper #content .support-col2 .support-panel1 .support-body .result-row .name {
            float: left;
            width: 35%;
            font-weight: bold;
            font-size: 10.5px; }
          #wrapper #content .support-col2 .support-panel1 .support-body .result-row .position {
            float: left;
            width: 60%;
            padding-left: 12px;
            font-size: 10.5px; }
        #wrapper #content .support-col2 .support-panel1 .support-body .form-entry {
          margin-bottom: 5px; }
          #wrapper #content .support-col2 .support-panel1 .support-body .form-entry .form-title {
            font-weight: bold;
            font-size: 10.5px; }
          #wrapper #content .support-col2 .support-panel1 .support-body .form-entry .form-size {
            float: left;
            font-size: 10.5px; }
          #wrapper #content .support-col2 .support-panel1 .support-body .form-entry .form-descr {
            font-size: 10.5px; }
    #wrapper #content .homepage-navigation .home-panel-1 {
      width: 260px;
      padding-left: 10px; }
    #wrapper #content .homepage-navigation .home-panel-2 {
      width: 260px;
      padding-left: 8px; }
    #wrapper #content .homepage-navigation .home-panel-3 {
      width: 260px;
      padding-left: 10px;
      padding-top: 10px; }
    #wrapper #content .homepage-navigation .home-panel-4 {
      width: 260px;
      padding-left: 8px;
      padding-top: 10px; }
    #wrapper #content .homepage-navigation .home-panel-5 {
      padding-left: 10px;
      padding-top: 8px; }
    #wrapper #content .associated-notable-figures {
      margin: 25px 0 0 10px; }
      #wrapper #content .associated-notable-figures .associated-notable-figures-title {
        font-size: 16px;
        font-weight: bold; }
      #wrapper #content .associated-notable-figures .associated-notable-figures-list {
        width: 100%;
        border-top: 1px solid black;
        background: #fff8e5; }
        #wrapper #content .associated-notable-figures .associated-notable-figures-list .associated-notable-figure-title {
          font-size: 12px;
          padding-bottom: 3px;
          padding-top: 3px; }
          #wrapper #content .associated-notable-figures .associated-notable-figures-list .associated-notable-figure-title a {
            color: #000000;
            text-decoration: underline; }
    #wrapper #content .associated-subjects {
      margin: 25px 0 0 10px; }
      #wrapper #content .associated-subjects .associated-subjects-title {
        font-size: 16px;
        font-weight: bold; }
      #wrapper #content .associated-subjects .associated-subjects-list {
        width: 100%;
        border-top: 1px solid black;
        background: #fff8e5; }
        #wrapper #content .associated-subjects .associated-subjects-list .associated-subject-title {
          font-size: 12px;
          padding-bottom: 3px;
          padding-top: 3px; }
          #wrapper #content .associated-subjects .associated-subjects-list .associated-subject-title a {
            color: #000000;
            text-decoration: underline; }
    #wrapper #content .associated-collections {
      margin: 25px 0 0 10px; }
      #wrapper #content .associated-collections .associated-collections-title {
        font-size: 16px;
        font-weight: bold; }
      #wrapper #content .associated-collections .associated-collections-list {
        width: 100%;
        border-top: 1px solid black;
        background: #fff8e5; }
        #wrapper #content .associated-collections .associated-collections-list .associated-collection-title {
          font-size: 12px;
          padding-bottom: 3px;
          padding-top: 3px; }
          #wrapper #content .associated-collections .associated-collections-list .associated-collection-title a {
            color: #000000;
            text-decoration: underline; }
    #wrapper #content .exhibitions-row1 {
      margin: 0px 20px 20px 35px;
      padding-right: 20px;
      padding-left: 20px; }
      #wrapper #content .exhibitions-row1 .exhibitions-panel1 {
        padding-right: 20px;
        padding-top: 10px;
        vertical-align: top; }
        #wrapper #content .exhibitions-row1 .exhibitions-panel1 p {
          font-size: 12px;
          line-height: 18px; }
        #wrapper #content .exhibitions-row1 .exhibitions-panel1 .exhibitions-title {
          font-size: 25px;
          padding-bottom: 15px; }
        #wrapper #content .exhibitions-row1 .exhibitions-panel1 .exhibitions-link a {
          color: #000000;
          text-decoration: underline; }
      #wrapper #content .exhibitions-row1 .exhibitions-panel2 {
        vertical-align: top;
        padding-top: 10px;
        width: 510px; }
    #wrapper #content .exhibition-entry {
      margin-left: 20px;
      margin-top: 10px;
      vertical-align: top; }
      #wrapper #content .exhibition-entry .exhibition-link {
        padding-left: 15px; }
      #wrapper #content .exhibition-entry .exhibition-link a {
        color: #000000;
        text-decoration: underline; }
      #wrapper #content .exhibition-entry .exhibition-title {
        font-size: 18px;
        line-height: 22px;
        padding: 10px; }
      #wrapper #content .exhibition-entry .exhibition-descr {
        font-size: 12px;
        line-height: 18px;
        padding: 0px 20px 10px 15px; }
    #wrapper #content .exhibition-detail {
      margin: 10px; }
      #wrapper #content .exhibition-detail .exhibition-title {
        font-weight: bold;
        font-size: 15px;
        padding: 5px 10px; }
      #wrapper #content .exhibition-detail .exhibition-description {
        padding: 5px 10px; }
      #wrapper #content .exhibition-detail .full-image {
        margin-top: 40px;
        border: 1px solid #333333; }
      #wrapper #content .exhibition-detail .full-caption {
        font-weight: bold;
        font-size: 10px; }
    #wrapper #content .event-entry {
      margin-left: 35px;
      margin-top: 10px;
      vertical-align: top; }
      #wrapper #content .event-entry .event-link {
        padding-left: 25px; }
      #wrapper #content .event-entry .event-link a {
        color: #000000;
        text-decoration: underline; }
      #wrapper #content .event-entry .event-title {
        font-size: 18px;
        line-height: 22px;
        padding: 10px 0px 0px 10px; }
      #wrapper #content .event-entry .event-subtitle {
        font-size: 13px;
        padding-left: 25px;
        padding-bottom: 12px; }
      #wrapper #content .event-entry .event-series {
        font-weight: bold;
        font-size: 13px;
        padding-left: 25px; }
      #wrapper #content .event-entry .event-date {
        font-weight: bold;
        font-size: 13px;
        padding-left: 25px; }
      #wrapper #content .event-entry .event-location {
        font-weight: bold;
        font-size: 13px;
        padding-left: 25px; }
      #wrapper #content .event-entry .event-restrictions {
        font-weight: bold;
        font-size: 13px;
        padding-left: 25px;
        padding-bottom: 12px; }
      #wrapper #content .event-entry .event-descr {
        font-size: 12px;
        line-height: 18px;
        padding: 0px 20px 10px 25px; }
    #wrapper #content .researchers-col1 {
      margin: 15px 25px 25px 20px; }
      #wrapper #content .researchers-col1 .researchers-panel3 {
        margin-top: 25px; }
      #wrapper #content .researchers-col1 .researchers-title {
        font-size: 25px;
        padding-bottom: 3px;
        border-bottom: 5px solid #d6a861; }
      #wrapper #content .researchers-col1 .researchers-title2 {
        border-bottom: 5px solid #635248;
        font-size: 18px;
        margin-bottom: 8px;
        padding-bottom: 3px;
        padding-top: 15px; }
      #wrapper #content .researchers-col1 .researchers-address {
        font-weight: bold;
        padding-left: 25px; }
      #wrapper #content .researchers-col1 .researchers-subtitle {
        font-weight: bold; }
      #wrapper #content .researchers-col1 .thumbview {
        margin: 12px 0; }
        #wrapper #content .researchers-col1 .thumbview td {
          padding: 8px; }
        #wrapper #content .researchers-col1 .thumbview h4 {
          font-size: 14px; }
    #wrapper #content #page_content {
      margin: 10px;
      width: 80%; }
      #wrapper #content #page_content p {
        margin: 8px 0; }
      #wrapper #content #page_content h2 {
        font-size: 25px;
        padding-bottom: 3px;
        border-bottom: 5px solid #d6a861; }
      #wrapper #content #page_content h3 {
        border-bottom: 5px solid #635248;
        font-size: 18px;
        margin-bottom: 8px;
        padding-bottom: 3px;
        padding-top: 15px; }
      #wrapper #content #page_content h4 {
        border-bottom: 3px solid #635248;
        font-size: 16px;
        display: inline; }
      #wrapper #content #page_content .right_content_img {
        float: right;
        margin: 0px 0px 10px 20px;
        border: 2px solid #666; }
      #wrapper #content #page_content .left_content_img {
        float: left;
        margin: 0px 20px 0px 0px;
        border: 2px solid #666; }
    #wrapper #content #search-results {
      padding: 10px; }
      #wrapper #content #search-results .search-tools {
        height: 25px;
        width: 100%;
        margin-bottom: 8px; }
        #wrapper #content #search-results .search-tools .tools-right {
          float: right; }
      #wrapper #content #search-results .search-table {
        width: 100%; }
        #wrapper #content #search-results .search-table .title-bar-start {
          color: #000000;
          text-decoration: underline;
          text-align: left; }
        #wrapper #content #search-results .search-table .title-bar {
          color: #000000;
          text-decoration: underline; }
        #wrapper #content #search-results .search-table .title-cell .title {
          color: #000000;
          font-size: 13px;
          padding-bottom: 5px; }
        #wrapper #content #search-results .search-table .title-cell .description {
          padding: 0 0 5px 15px; }
        #wrapper #content #search-results .search-table .content-cell {
          width: 100px;
          text-align: center; }
        #wrapper #content #search-results .search-table .date-cell {
          width: 150px;
          text-align: center; }
        #wrapper #content #search-results .search-table .search-line-border {
          background: none repeat scroll 0 0 #996600;
          height: 1px; }
      #wrapper #content #search-results .search-paging {
        margin: 8px 0px;
        height: 25px;
        width: 100%; }
    #wrapper #content .videos-header {
      font-size: 25px;
      padding: 10px 20px 10px 20px; }
    #wrapper #content .videos-subheader {
      border-bottom: 5px solid #D6A861;
      margin: 10px 20px;
      padding-bottom: 10px; }
    #wrapper #content #video-search {
      margin: 10px;
      border-left: 0px; }
      #wrapper #content #video-search #video-navigation {
        padding-left: 10px;
        padding-right: 10px;
        vertical-align: top;
        border-right: 1px solid black; }
        #wrapper #content #video-search #video-navigation .videos-subtitle {
          font-size: 16px;
          font-weight: bold;
          width: 175px; }
        #wrapper #content #video-search #video-navigation .videos-filter {
          background: #fff9e3;
          border-top: 1px solid black;
          padding: 5px;
          width: 190px; }
          #wrapper #content #video-search #video-navigation .videos-filter .videos-search-label {
            float: left;
            font-weight: bold; }
          #wrapper #content #video-search #video-navigation .videos-filter .videos-search-support {
            font-size: 10px;
            padding-left: 5px;
            float: left; }
          #wrapper #content #video-search #video-navigation .videos-filter .videos-search-bar {
            height: 35px; }
            #wrapper #content #video-search #video-navigation .videos-filter .videos-search-bar .videos-search-field {
              width: 130px;
              float: left; }
            #wrapper #content #video-search #video-navigation .videos-filter .videos-search-bar .videos-search-button {
              width: 30px;
              height: 30px;
              border: 0 none;
              line-height: 30px;
              text-align: center;
              font-weight: bold;
              float: left;
              background: none repeat scroll 0 0 #fff9e3; }
          #wrapper #content #video-search #video-navigation .videos-filter .videos-attributes {
            padding: 0 10px; }
            #wrapper #content #video-search #video-navigation .videos-filter .videos-attributes .videos-attribute-title {
              font-weight: bold;
              margin-top: 8px; }
            #wrapper #content #video-search #video-navigation .videos-filter .videos-attributes .videos-attribute-item {
              padding-left: 12px; }
      #wrapper #content #video-search #video-results {
        width: 100%;
        padding-left: 5px;
        vertical-align: top; }
        #wrapper #content #video-search #video-results .message {
          padding-left: 10px;
          font-weight: bold; }
        #wrapper #content #video-search #video-results .video-entry {
          height: 330px;
          width: 265px;
          margin: 5px;
          float: left; }
          #wrapper #content #video-search #video-results .video-entry .video-date {
            font-style: italic; }
          #wrapper #content #video-search #video-results .video-entry .video-title {
            font-weight: bold; }
          #wrapper #content #video-search #video-results .video-entry .video-descr {
            font-size: 10.5px; }
          #wrapper #content #video-search #video-results .video-entry .video-image {
            border: 1px solid grey; }
        #wrapper #content #video-search #video-results .no-results-message {
          font-weight: bold;
          font-size: 16px;
          margin: 140px 260px; }
      #wrapper #content #video-search #video-paging {
        padding: 10px 15px;
        font-weight: bold; }
    #wrapper #content .video {
      width: 500px;
      margin: 40px; }
      #wrapper #content .video .title {
        font-size: 15px;
        font-weight: bold;
        padding-bottom: 10px; }
      #wrapper #content .video .container {
        font-size: 12px; }
      #wrapper #content .video .description {
        font-size: 12px;
        padding: 12px 0px 0px 12px; }
    #wrapper #content .subject-guide {
      margin-left: 10px; }
      #wrapper #content .subject-guide h2 {
        font-size: 16px; }
      #wrapper #content .subject-guide h3 {
        font-size: 15px; }
      #wrapper #content .subject-guide h4 {
        font-size: 14px;
        margin: 12px 0px 5px 0px; }
    #wrapper #content .archive-search-header .title {
      width: 145px;
      border-bottom: 5px solid #635248;
      font-size: 18px;
      margin: 5px 0px 8px 10px;
      padding: 15px 0px 3px 0px; }
    #wrapper #content .center-search-header .title {
      width: 140px;
      border-bottom: 5px solid #635248;
      font-size: 18px;
      margin: 5px 0px 8px 0px;
      padding: 15px 0px 3px 0px; }
    #wrapper #content #archive-search-results .archive-results-summary {
      margin: 10px;
      margin-left: 5px; }
    #wrapper #content #archive-search-results .archive-results-table {
      width: 100%;
      padding-left: 5px; }
      #wrapper #content #archive-search-results .archive-results-table .archive-results-result {
        padding: 5px; }
        #wrapper #content #archive-search-results .archive-results-table .archive-results-result .archive-results-title {
          width: 95%;
          float: left;
          font-weight: bold;
          font-size: 12px; }
          #wrapper #content #archive-search-results .archive-results-table .archive-results-result .archive-results-title a {
            color: #000000;
            text-decoration: underline; }
        #wrapper #content #archive-search-results .archive-results-table .archive-results-result .archive-results-contentType {
          width: 55px;
          float: left;
          font-size: 9px;
          font-weight: bold;
          line-height: 13px;
          padding-top: 3px; }
        #wrapper #content #archive-search-results .archive-results-table .archive-results-result .archive-results-description {
          float: left;
          padding: 5px 0 5px 15px; }
    #wrapper #content #archive-search-results .archive-results-paging {
      margin: 10px; }
      #wrapper #content #archive-search-results .archive-results-paging a {
        padding: 2px; }
    #wrapper #content #archive-search-results #search-table .result {
      border-bottom: 1px solid grey; }
      #wrapper #content #archive-search-results #search-table .result .type {
        font-size: 15px;
        color: #808080; }
      #wrapper #content #archive-search-results #search-table .result .title {
        font-weight: bold;
        font-size: 13px; }
      #wrapper #content #archive-search-results #search-table .result .description {
        font-size: 11px; }
    #wrapper #content #liferay-search-results .result {
      padding-bottom: 5px; }
      #wrapper #content #liferay-search-results .result .type {
        color: grey;
        font-size: 14px; }
      #wrapper #content #liferay-search-results .result .displayDate {
        font-size: 14px;
        color: grey; }
      #wrapper #content #liferay-search-results .result .title {
        font-weight: bold; }
    #wrapper #content #notable-figure-entry-search-results {
      margin: 10px; }
    #wrapper #content .associated-entries {
      margin: 10px; }
      #wrapper #content .associated-entries .associated-entries-title {
        font-weight: bold;
        font-size: 18px; }
      #wrapper #content .associated-entries .associated-entries-list .associated-entry-title {
        font-weight: bold; }
      #wrapper #content .associated-entries .associated-entries-list .associated-entry-description {
        padding-bottom: 10px;
        padding-left: 15px; }
    #wrapper #content .page-not-found {
      margin: 75px; }
      #wrapper #content .page-not-found .title {
        font-size: 18px;
        font-weight: bold;
        text-align: center;
        margin-top: 12px; }
      #wrapper #content .page-not-found .bu_logo {
        width: 265px;
        height: 175px;
        margin: 0 auto;
        border: 1px solid #D3D3D3; }
    #wrapper #content .portlet-borderless-container {
      min-height: 25px; }
    #wrapper #content .accordion {
      margin-top: 15px; }
      #wrapper #content .accordion dt, #wrapper #content .accordion dd {
        padding: 5px;
        border: 1px solid black;
        border-bottom: 0; }
        #wrapper #content .accordion dt:last-of-type, #wrapper #content .accordion dd:last-of-type {
          border-bottom: 1px solid black; }
        #wrapper #content .accordion dt a, #wrapper #content .accordion dd a {
          display: block;
          color: black; }
      #wrapper #content .accordion dt {
        font-size: 14px; }
        #wrapper #content .accordion dt a {
          font-weight: bold; }
      #wrapper #content .accordion dd {
        border-top: 0;
        font-size: 12px;
        margin: 0; }
        #wrapper #content .accordion dd:last-of-type {
          border-top: 1px solid white;
          position: relative;
          top: -1px; }
  #wrapper .site-map {
    margin: 10px; }
  #wrapper #footer {
    height: 90px;
    background-color: #f3e3b9;
    height: 110px;
    margin-top: 10px; }
    #wrapper #footer .contacttd {
      vertical-align: top;
      font-size: 10px;
      line-height: 18px; }
      #wrapper #footer .contacttd a {
        font-size: 11px;
        text-decoration: underline; }
    #wrapper #footer .left_logo_img {
      float: left;
      padding: 15px 20px 0 20px; }
  #wrapper .breadcrumb {
    width: 98%; }

.video-player {
  text-align: center; }

.aui body {
  background-color: #FBFBFB;
  font-family: Arial;
  font-size: 13px; }

.aui a {
  color: #000000; }

.aui a:hover, .aui a:focus {
  color: #000000;
  text-decoration: underline; }

.aui td {
  vertical-align: top; }

.aui h1, .aui h2, .aui h3, .aui h4, .aui h5, .aui h6 {
  margin: 0px; }

.aui form {
  margin: 0; }

.aui .carousel {
  margin-bottom: 0px; }

.aui .row-fluid [class*="span"] {
  margin-left: 0px; }

.aui input, .aui textarea, .aui .uneditable-input {
  width: 350px; }

.aui .row-fluid .span4 {
  width: 30%; }

.aui .row-fluid .span8 {
  width: 69.812%; }

